<?php
session_start();
if($_REQUEST['page']=='help'){
	include 'help.inc.php';
}elseif($_REQUEST['page']=='view'){
	include 'view_testimonials.inc.php';
}elseif($_REQUEST['page']=='active'){
	include 'active.inc.php';
}
?>